﻿* {
  box-sizing: border-box;
}

body {
  margin: 0 20px;
  font-family: "FSMatthewWeb", sans-serif;
  background-image: url(../images/background_1.svg);
  background-repeat: no-repeat;
  background-position: 0 150%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
}

p {
  font-weight: 300;
}

.header {
  padding: 30px 100px 0;
  display: flex;
  font-size: 20px;
  gap: 60px;
  align-items: center;

  .mobilemenubutton {
    display: none;
  }
}

@media (max-width: 768px) {
  .header {
    padding: 30px 10px 0;
    gap: 0;
  }
}

.previous-page-link {
  display: flex;
  margin-left: auto;
  align-items: center;
  gap: 10px;

  img {
    height: 18px;
  }
}

@media (max-width: 768px) {
  .previous-page-link {
    display: none;
  }
}

a {
  color: var(--primary-120);
}

.language-selection-container {
  display: flex;
  padding-top: 6px;
  gap: 10px;
}

@media (max-width: 768px) {
  .language-selection-container {
    margin-left: auto;
  }
}

.select-language {
  font-weight: 300;
  border: none;
  background: none;
  font-size: 20px;
  line-height: 24px;
}

.select-language::after {
  content: url(../images/accordion_arrow_down_orange.svg);
  display: inline-block;
  transform: scale(0.7);
  padding-right: 4px;
}

.select-language.open::after {
  content: url(../images/accordion_arrow_up_orange.svg);
  display: inline-block;
  transform: scale(0.7);
  padding-right: 0;
}

.language-selection {
  background-color: #fff;
  color: #434a4f;
  font-weight: 300;
  display: none;
  position: absolute;
  margin-top: 30px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  z-index: 10;
}

.language-selection ul {
  list-style-type: none;
  padding: 0;
}

.language-selection li {
  text-decoration: none;
  margin: 4px 8px;
}

.language-selection a {
  display: block;
  padding: 6px 50px;
  width: 100%;
  text-decoration: none;
}

.active-language a {
  color: white;
  background: var(--primary-100);
}

.footer {
  display: flex;
  justify-content: center;
  gap: 40px;
  padding-bottom: 40px;
}
